Bug 2730 - Gollumish summary and description :)
: Gollumish summary and description :)
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kernel-build-tools)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-07-05 02:35 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-07-05 02:35:24
Нет такого слова macroses. Macros -- множественное число от macro.
---

---
Filthy maintainerses, yesss, my preciousss :)
------- Comment #1 From 2006-12-16 19:01:33 -------
LOLLs, my preciouss. :)
------- Comment #2 From 2007-11-08 13:00:39 -------
Fixed in kernel-build-tools-0.10-alt1